Subject: Re: bug#61894: [PATCH RFC] Team approval for patches

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 09 Mar 2023 00:12:14 -0500

Hi,

Vagrant Cascadian <[email-masked]> writes:

[...]

> I almost wonder if it wouldn't be good to spell out what exactly is
> desired to be accomplished by having teams? Maybe much of that
> conversation has already happened, but ... spelling it out first, and
> then trying to come up with implementation details that attempt to fit
> the goals?

I believe the original goal of teams was to offer a more focus stream of
patches to review for those adhering to a specific team.  I'll let the
implementers of teams.scm correct me if I got that wrong :-).

-- 
Thanks,
Maxim